.inset-text {
    /* Shadows are visible under slightly transparent text color */
    color: rgba(119 15 14, 0.8)!important;
    text-shadow: 1px 4px 6px rgb(19 15 14), 0 0 0 #000, 1px 4px 6px rgb(19 15 14);
}
/* Don't show shadows when selecting text */
::-moz-selection { background: rgba(119 15 14, 0.8);color: #fff; text-shadow: none; }
::selection { background: rgba(119 15 14, 0.8);; color: #fff; text-shadow: none; }

  .marks0,   .marks1,   .marks2 {
    /* background: url(https://static.rootleveldesign.com/assets/images/optimized/mark_balloon_00.png); */
    /* background-repeat: no-repeat; */
    /* background-size: contain; */
    /* background-size: 10% 10%; */
    opacity:0;
  }

  .bg-neutral-930 {
    --tw-bg-opacity: 1;
    background-color: #130f0e;
}
.bg-neutral-940 {
    --tw-bg-opacity: 1;
    background-color: #1a1412;
}
.bg-neutral-950 {
    --tw-bg-opacity: 1;
    background-color: #0c0b0a;
}
.bg-neutral-980 {
    --tw-bg-opacity: 1;
    background-color: #050404;
}
.via-orange-500 {
    background: rgb(2,0,36);
    background: linear-gradient(90deg, rgba(2,0,36,1) 0%, rgba(255,248,193,0.7847514005602241) 0%, rgba(255,246,229,1) 35%, rgba(0,212,255,1) 100%);
}
.from-orange-100 {
    background: rgb(2,0,36);
    background: linear-gradient(90deg, rgba(2,0,36,1) 0%, rgba(255,248,193,0.7847514005602241) 0%, rgba(255,246,229,1) 35%, rgba(0,212,255,1) 100%);
}

.shadow-neu-light {
  --tw-shadow: 41px 41px 50px rgba(182, 151, 138, 0.5), -41px -41px 50px rgba(255, 250, 241, 0.6);
  --tw-shadow-colored: 41px 41px 50px var(--tw-shadow-color), -41px -41px 50px var(--tw-shadow-color);
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}
.shadow-neu-dark {
  --tw-shadow: 41px 41px 50px rgba(182, 151, 138, 0.5), -41px -41px 50px rgba(255, 250, 241, 0.6);
  --tw-shadow-colored: 41px 41px 50px var(--tw-shadow-color), -41px -41px 50px var(--tw-shadow-color);
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}
.dark\:shadow-neu-dark:is(.dark *) {
  --tw-shadow: 41px 41px 50px rgba(8, 6, 6, 0.7), -32px -32px 64px rgba(30, 24, 22, 0.4);
  --tw-shadow-colored: 41px 41px 50px var(--tw-shadow-color), -32px -32px 64px var(--tw-shadow-color);
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}
.dark\:bg-gradient-to-r:is(.dark *) {
  background-image: linear-gradient(to right, rgb(11, 9, 8), rgb(22, 17, 16), rgb(27, 23, 21));
}
.to-walnut-800 {
  --tw-gradient-to: #1b1715 var(--tw-gradient-to-position);
}
.via-weathervane-600 {
  --tw-gradient-to: rgb(22 17 16 / 0)  var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), #161110 var(--tw-gradient-via-position), var(--tw-gradient-to);
}
.from-weathervane-700 {
  --tw-gradient-from: #0b0908 var(--tw-gradient-from-position);
  --tw-gradient-to: rgb(11 9 8 / 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to);
}
.bg-neutral-100\/70 {
  background-color: rgba(var(--c-neutral-100), 0.7);
}
/* .transform {
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
} */


/* @media (min-width: 1536px) {
  .\32xl\:max-w-screen-2xl {
      max-width: 1536px;
  }
} */
.w-screen {
  width: 100vw;
}
.left-1\/2 {
  left: 50%;
}
.inset-y-0 {
  top: 0px;
  bottom: 0px;
}
.-translate-x-1\/2 {
  --tw-translate-x: -50%;
}
  .-translate-x-neg25 {
    --tw-translate-x: -25%;
  }
  .-translate-x-neg50 {
    --tw-translate-x: -50%;
  }
  .-translate-x-neg75 {
    --tw-translate-x: -75%;
}
.-translate-x-pos0 {
  --tw-translate-x: 0%;
}
.-translate-x-pos25 {
  --tw-translate-x: 25%;
}
.-translate-x-pos50 {
  --tw-translate-x: 50%;
}
.-translate-x-pos75 {
  --tw-translate-x: 75%;
}
.embla {
    max-width: 48rem;
    margin: auto;
    --slide-height: 19rem;
    --slide-spacing: 1rem;
    --slide-size: 100%;
  }
  .embla__viewport {
    overflow: hidden;
  }
  .embla__container {
    display: flex;
    touch-action: pan-y pinch-zoom;
    margin-left: calc(var(--slide-spacing) * -1);
  }
  .embla__slide {
    transform: translate3d(0, 0, 0);
    flex: 0 0 var(--slide-size);
    min-width: 0;
    padding-left: var(--slide-spacing);
  }
  .embla__slide__number {
    box-shadow: inset 0 0 0 0.2rem var(--detail-medium-contrast);
    border-radius: 1.8rem;
    font-size: 4rem;
    font-weight: 600;
    display: flex;
    align-items: center;
    justify-content: center;
    height: var(--slide-height);
    user-select: none;
  }
  .embla__controls {
    display: grid;
    grid-template-columns: auto 1fr;
    justify-content: space-between;
    gap: 1.2rem;
    margin-top: 1.8rem;
  }
  .embla__buttons {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 0.6rem;
    align-items: center;
  }
  .embla__button {
    -webkit-tap-highlight-color: rgba(var(--text-high-contrast-rgb-value), 0.5);
    -webkit-appearance: none;
    appearance: none;
    background-color: transparent;
    touch-action: manipulation;
    display: inline-flex;
    text-decoration: none;
    cursor: pointer;
    border: 0;
    padding: 0;
    margin: 0;
    box-shadow: inset 0 0 0 0.2rem var(--detail-medium-contrast);
    width: 3.6rem;
    height: 3.6rem;
    z-index: 1;
    border-radius: 50%;
    color: var(--text-body);
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .embla__button:disabled {
    color: var(--detail-high-contrast);
  }
  .embla__button__svg {
    width: 35%;
    height: 35%;
  }
  .embla__dots {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
    align-items: center;
    margin-right: calc((2.6rem - 1.4rem) / 2 * -1);
  }
  .embla__dot {
    -webkit-tap-highlight-color: rgba(var(--text-high-contrast-rgb-value), 0.5);
    -webkit-appearance: none;
    appearance: none;
    background-color: transparent;
    touch-action: manipulation;
    display: inline-flex;
    text-decoration: none;
    cursor: pointer;
    border: 0;
    padding: 0;
    margin: 0;
    width: 2.6rem;
    height: 2.6rem;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
  }
  .embla__dot:after {
    box-shadow: inset 0 0 0 0.2rem var(--detail-medium-contrast);
    width: 1.4rem;
    height: 1.4rem;
    border-radius: 50%;
    display: flex;
    align-items: center;
    content: '';
  }
  .embla__dot--selected:after {
    box-shadow: inset 0 0 0 0.2rem var(--text-body);
  }
  .dark\:shadow-neu-dark:is(.dark *) {
    --tw-shadow: 41px 41px 50px rgba(8,6,6,.7),-32px -32px 64px rgba(30,24,22,.4);
    --tw-shadow-colored: 41px 41px 50px var(--tw-shadow-color),-32px -32px 64px var(--tw-shadow-color);
    box-shadow: var(--tw-ring-offset-shadow,0 0 #0000),var(--tw-ring-shadow,0 0 #0000),var(--tw-shadow)
}

img.lumon_logomark {
  max-width:96px;
}